@charset "shift-jis";

/**
 *
 *  五郎島金時2回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .c_base-box-row{
	display: table;
}
#contents_block .c_base-box-row .item{
	display: table-cell;
	vertical-align: middle;
}
#contents_block .c_base-box-row .item.img-box{
	padding: 0 19px 0 28px;
}
#contents_block .c_base-box-row .item.txt-box{
	font-size: 16px;
}
#contents_block .kerning{
	letter-spacing: -7px;
}
#contents_block .c-wrap{
	position: relative;
	width: 980px;
	margin: 0 auto;
}
#contents_block .img-main{
	margin-bottom: 80px;
	padding-top: 370px;
}
#contents_block .img-bt {
	height: 244px;
	background: repeat-x;
}

/* hd-box
-----------------------------------------------------------------*/
#contents_block .hd-box{
	background: url(../images/gorojima/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .hd-box h3{
	text-align: center;
}
#contents_block .hd-box p{
	margin-top: 28px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

/* sec-unit
-----------------------------------------------------------------*/
#contents_block .sec-unit{
	width: 980px;
	margin: 0 auto 75px auto;
}
#contents_block .sec-unit.last{
	margin-bottom: 0;
}
#contents_block .sec-unit .l-side{
	float: left;
}
#contents_block .sec-unit .r-side{
	float: right;
}
#contents_block .sec-unit .l-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit .r-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit h3{
	margin: -10px -15px 15px 0;
	font-size: 32px;
	color: #680202;
	line-height: 1.5;
	letter-spacing: .05em;
}
#contents_block .sec-unit .txt-box p{
	font-size: 16px;
	line-height: 2.5;
	margin-bottom: 1em;
}
#contents_block .sec-unit .txt-box p:last-of-type{
	margin-bottom: 0;
}
#contents_block .sec-unit .txt{
	margin-bottom: 15px;
}
#contents_block .sec-unit .up{
	margin-top: -.5em;
}
#contents_block .sec-unit .img-box{
	position: relative;
}
#contents_block .sec-unit .img-box img{
	box-shadow: 10px 10px 20px rgba(208,208,185,0.6);
}
#contents_block .sec-unit .img-box span{
	display: block;
	margin-top: 14px;
	font-size: 12px;
}

/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/gorojima/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 49px 0 42px 0;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 230px;
	background: url(../images/gorojima/index/02/mv_bg.jpg) no-repeat 50% 0;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	background: #fefbfb;
}
#contents_block .sec01 .sec-inner{
	width: 980px;
	margin: 0 auto;
	padding-bottom: 45px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 52px 0 12px;
	font-size: 27px;
	color: #690e00;
	line-height: 1.57;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-top: 3px solid #ff8877;
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 46px;
}
#contents_block .sec02 .sec-ttl{
	margin: -24px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;
	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #680202;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 20px 0 28px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03{
	background: url(../images/gorojima/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sec03 .hd-box{
	padding: 59px 0 46px;
}
#contents_block .sec03 .img-main{
	background: url(../images/gorojima/index/02/sec03_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec03 .sec-unit .img-box .img01{
	margin: -60px 0 0 232px;
	z-index: 10;
}
#contents_block .sec03 .sec-unit .img-box .img02{
	margin-top: -65px;
}
#contents_block .sec03 .sec-unit .img-box.up{
	margin-top: -170px;
}
#contents_block .sec03 .sec-unit .img-box .img03{
	margin: -130px 0 0 -140px;
}
#contents_block .sec03 .sec-unit .img-box .img04{
	margin: -52px 0 0 252px;
}
#contents_block .sec03 .caption{
	padding: 25px 0 60px;
}
#contents_block .sec03 .img-bt{
	background-image: url(../images/gorojima/index/02/sec03_img_btm.png);
}

/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04 .hd-box{
	padding: 58px 0 358px;
}
#contents_block .sec04 .sec-inner{
	position: relative;
}
#contents_block .sec04 .lead-img{
	position: absolute;
	top: -322px;
	left: 50%;
	margin-left: -544px;
	z-index: 9;
}
#contents_block .sec04 .guest{
	position: relative;
	padding: 190px 0 70px;
	background: url(../images/gorojima/index/sec_bg04.jpg) repeat;
}
#contents_block .sec04 .guest .c-wrap{
	padding-left: 340px;
	width: 640px;
}
#contents_block .sec04 .guest-img{
	position: absolute;
	top: 0;
	left: 0;
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
#contents_block .sec04 .guest-ttl{
	margin-bottom: 17px;
}
#contents_block .sec04 .guest-name{
	margin-bottom: 20px;
}
#contents_block .sec04 .guest-txt{
	display: table-cell;
	width: 645px;
	vertical-align: middle;
	padding-bottom: 2px;
	background: url(../images/shinshu/index/02/writersphoto_bg_txt.png) repeat 0 0;
	font-size: 16px;
	line-height: 39px;
}

#contents_block .sec04 .interview{
	width: 980px;
	margin: 0 auto 80px auto;
	box-sizing: border-box;
	box-shadow: 10px 10px 15px rgba(208,185,198,0.4);
	border: 6px solid #d74e95;
	border-radius: 6px;
	background: #fdf5f9;
}
#contents_block .sec04 .interview .inner{
	padding: 50px 58px 20px 58px;
}
#contents_block .sec04 .interview .ttl{
	margin-bottom: 20px;
	font-size: 27px;
	font-weight: bold;
	text-align: center;
	letter-spacing: .1em;
	line-height: 1.7;
}
#contents_block .sec04 .interview .ttl span{
	color: #be1600;
}
#contents_block .sec04 .interview .img-h01{
	margin-bottom: 32px;
}
#contents_block .sec04 .interview .img-h02{
	margin: 0 -58px 42px;
}
#contents_block .sec04 .qa{
	margin-bottom: 50px;
}
#contents_block .sec04 .qa p{
	margin: 0 0 18px 0;
	font-size: 18px;
	font-weight: bold;
}
#contents_block .sec04 .end{
	margin: -10px 0 50px;
	font-size: 18px;
	font-weight: bold;
}
#contents_block .sec04 .qa dl dt{
	float: left;
	width: 148px;
}
#contents_block .sec04 .qa dl dd{
	float: left;
	width: 690px;
	font-size: 15px;
}
#contents_block .sec04 .qa dl dd.short{
	width: 355px;
}
#contents_block .sec04 .qa dl dd span{
	display: block;
	margin-top: 6px;
	font-size: 12px;
}
#contents_block .sec04 .interview .section03{
	position: relative;
}
#contents_block .sec04 .interview .section03 .ttl{
	text-align: left;
}
#contents_block .sec04 .interview .section03 .img01{
	position: absolute;
	top: 0;
	right: 0;
}
#contents_block .sec04 .interview .section03 .img02{
	position: absolute;
	top: 290px;
	right: -30px;
}

/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05{
	padding-bottom: 100px;
	background: url(../images/gorojima/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec05 .hd-box{
	padding: 50px 0 42px;
}
#contents_block .sec05 .img-main{
	background: url(../images/gorojima/index/02/sec05_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec05 .spot{
	width: 980px;
	margin: 0 auto 70px;
	background: #fff;
	box-shadow: 10px 10px 15px rgba(195,158,158,0.2);
	border-radius: 6px;
}
#contents_block .sec05 .spot-head{
	padding: 40px 0 30px;
	border-bottom: 1px solid #ffdcdc;
	background: #fee9f5 url(../images/gorojima/index/02/sec05_img_num01.png) no-repeat 97% 100%;
	border-radius: 6px 6px 0 0;
	text-align: center;
}
#contents_block .sec05 .spot02 .spot-head{
	background: #fee9f5 url(../images/gorojima/index/02/sec05_img_num02.png) no-repeat 97% 100%;
}
#contents_block .sec05 .spot03 .spot-head{
	background: #fee9f5 url(../images/gorojima/index/02/sec05_img_num03.png) no-repeat 97% 100%;
}
#contents_block .sec05 .spot-ttl{
	margin-bottom: 20px;
}
#contents_block .sec05 .spot-lead{
	font-size: 16px;
	font-weight: bold;
}
#contents_block .sec05 .spot-lead span{
	color: #d01c00;
}
#contents_block .sec05 .spot-body{
	padding: 60px 60px 10px;
}
#contents_block .sec05 .spot02 .spot-body{
	padding-bottom: 50px;
}
#contents_block .sec05 .spot-body .sec-unit{
	width: auto;
	margin-bottom: 50px;
}
#contents_block .sec05 .spot-body .sec-unit .txt-box{
	width: 430px;
}
#contents_block .sec05 .spot-body .sec-unit .txt-box p{
	line-height: 2.3;
}
#contents_block .sec05 .spot-body .sec-unit .txt-box .spot-unit-ttl{
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: bold;
	color: #690e00;
	line-height: 2;
}
#contents_block .sec05 .spot-body .sec-unit .img-box img{
	box-shadow: none;
}
#contents_block .sec05 .spot-body .sec-unit .img-box .img01{
	margin: -74px 0 0 207px;
}
#contents_block .sec05 .spot-body .sec-unit .img-box .img02{
	margin: 19px 0 0 -97px;
}
#contents_block .sec05 .spot-body .sec-unit .img-box .img03{
	margin: -177px 0 0 164px;
}
#contents_block .sec05 .spot-body .sec-unit .img-box .img04{
	margin: -75px 0 0 198px;
}

#contents_block .sec05 .c_base-box{
	width: 980px;
	margin: 0 auto;
	padding: 24px 0 22px;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec06
---------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------
   sec07
---------------------------------------------------------------------------*/
#contents_block .sec07.wall-wrap{
	padding: 40px 0 52px 0;
	background:  url(../images/gorojima/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec07 .share-box{
	text-align: center;
}
#contents_block .sec07 .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec07 .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec07 .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}


/*--------------------------------------------------------------------------
   sec08
---------------------------------------------------------------------------*/
#contents_block .sec08{
	position: relative;
}
#contents_block .sec08 .next-article{
	padding: 62px 0;
	text-align: center;
}
#contents_block .sec08 .list-area{
	padding: 40px 0;
	background:  url(../images/gorojima/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sec08 .list li{
	float: left;
}
#contents_block .sec08 a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec08 a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}


/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px !important;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 179px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 157px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
